// creator  : weidu.exe (version 23100)
// argument : NOBL11.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBL11~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #0 ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #7489 /* ~Familiars cannot enter stores.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 /* Triggers after states #: 2 even though they appear after this state */
~True()
~ THEN BEGIN 1 // from:
  SAY #7490 /* ~Anomen, I've been intending to ask.  This Most Noble Order of the Radiant Heart of which you belong... why is it that you lead the converted like lambs to the slaughter?~ [EDWIN55] */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #7491 /* ~Tell it to the pilgrims at the temple, Anomen; it might inspire the idiots.  The Heart has been responsible for some of the most heinous crimes against humanity.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9145 /* ~Keldorn~ */
  IF ~~ THEN EXIT
END
